## cascading.operation.aggregator
Class ExtremaBase.Context

    java.lang.Object
      cascading.operation.aggregator.ExtremaBase.Context

Enclosing class:
  ExtremaBase

    protected static class ExtremaBase.Context

extends Object

Constructor Summary
`ExtremaBase.Context(Number extrema)`

Method Summary
`ExtremaBase.Context` `reset(Number extrema)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExtremaBase.Context

    public ExtremaBase.Context(Number extrema)

Method Detail

### reset

    public ExtremaBase.Context reset(Number extrema)

Copyright © 2007-2010 Concurrent, Inc. All Rights Reserved.